/*	
Theme Name: Captivate Child Theme In Use
Theme URI: http://themes.azurethemes.com/captivate/
Description: Responsive Business and Portfolio Wordpress Theme
Author: AzureThemes
Author URI: http://themeforest.net/user/azurethemes
Template: captivate
Version: 1.0
*/

/* ------- Insert custom styles below this line ------- */

body {
  font-size: 15px;
}

h1, h2, h3, h4, h5, h6 {
  left: 0px;
}

.wide #header {
  top: 0;
  position: relative;
}

.wide #pre-header {
  display: none !important;
}


.ssba-footer {max-width:960px; margin-top:0px; margin:auto; padding:0;  top:0; left:-20px; position:relative;}
.ssba { }


#footer #sub-nav ul,
#main-nav ul {
  margin: 0 !important; 
}


#footer #sub-nav ul li,
#main-nav ul li {
  line-height: 38px;
}

#footer #sub-nav ul li {
  padding: 14px 0 0;
}

#footer #sub-nav ul li + li,
#main-nav > div > ul > li+li {
  border-left: 2px solid #4d87a1;
}

#footer #sub-nav ul li a,
#main-nav ul li a {
  padding: 0 11px !important;
}


#main-nav ul li.current_page_item > a {
  color: #4e87a0 !important;
}


.flex-slider .slides > li {
  position: relative;
}

.flex-slider .slides > li .container {
  width: 960px;
  right: auto;
  margin-right: auto;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -480px;
  z-index: 2;
  height: 100%;
}

.container > div {
  height: 100%;
  display: table;
  width: 100%;
}

.container .flex-caption {
  display: table-cell;
  vertical-align: middle;
  padding: 0;
  position: relative;
  top: auto;
}

.container .alignright {
  float: right;
  min-width: 500px;
}

.container .alignright h1 {
  margin-bottom: 9px;
}

.container .alignright ul li {
  background: none !important;
  position: relative;
  padding-left: 10px;
  font-size: 16px;
  display: block;
}

.container .alignright ul li:before {
  position: absolute;
  content: "\2022";
  left: 0;
  line-height: 22px;
  top: 1px;
}

.flex-slider .flex-caption p > span {
  display: inline;
  margin: 0;
  padding: 0;
  background: none;
  font-size: 15px;
  font-weight: normal;
  box-shadow: none;
}

.at-custom-bg:hover {
  background-position: right top;
}

.content .post-excerpt ul, 
.content-part .post-excerpt ul, 
.content .post-content ul, 
.content-part .post-content ul, 
.comment-content ul {
  list-style: disc;
}


hr {
  margin-bottom: 10px;
}







.footer-logo {
  position: relative;
  float: left;
  top: 15px;
  padding: 0;
}

#footer-links > a {
  margin: 0 10px;
}

#footer-links a > img {
  height: 22px !important;
  margin: 0 35px 20px 0;
}

.wide #copyright .fixed-footer {
  bottom: auto !important;
  position: relative;
}

.wide #footer #copyright {
  min-height: 109px;
}

.post-content p {
  margin-bottom: 5px;
}

.post-content li {
  font-size: 15px;
}

#main h1 {
  font-weight: normal;
  font-size: 25px;
  line-height: 29px;
}

#main h2 {
  margin-bottom: 0;
  font-size: 24px;
}

.space-title {
  padding-top: 32px !important;
  padding-bottom: 6px !important;
  border-top: 2px #4c88a2 solid;
}

.space-title .page-title {
  font-weight: 300;
}

.breadcrumbs {
  margin-top: 17px;
  font-weight: 600;
}

#main .team-inner .post-title, #main .press-inner .post-title {
  font-weight: normal;
  margin-top: -8px !important;
}

#main .post-category,
#main .post-category a {
  color: #4e87a0 !important;
}


#main .team-inner a, #main .press-inner a {
  color: #4e87a0; 
}

.team-list .post-thumb img {
  border-bottom: 0;
}

#filters.work-filter {
  float: right;
  margin-top: 7px;
}

#filters.work-filter li {
  border-radius: 0;
  margin-right: 3px;
  line-height: 20px;
}

.work-filter li a {
  padding: 2px 10px;
}

.widget-title {
  color: #4e87a0;
  font-weight: normal;
}

.zoom-overlay {
  display: none !important;
}

#mce-EMAIL {
  right: 205px;
}

#mc-embedded-subscribe {
  right: 192px;
}

.at-social a {
  font-size: 13px;
}

.at-social .f6s	{ 
  background:url(images/socials/f6s.png) no-repeat center center #666; display: none; 
}

#main a.red_button  {
  cursor: pointer;
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  height: 31px;
  line-height: 30px;
  padding: 0px 20px 0px 36px;
  position: relative;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  z-index: 0;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(236, 98, 98)), to(rgb(218, 40, 40)));
  background-image: -moz-linear-gradient(top, rgb(236, 98, 98) 0%, rgb(218, 40, 40) 100%);
 	

  /* IE10 Consumer Preview */ 
  background-image: -ms-linear-gradient(top, rgb(236, 98, 98) 0%, rgb(218, 40, 40) 100%);
  
  
  /* Opera */ 
  background-image: -o-linear-gradient(top, rgb(236, 98, 98) 0%, rgb(218, 40, 40) 100%);
  
  
  /* Webkit (Chrome 11+) */ 
  background-image: -webkit-linear-gradient(top, rgb(236, 98, 98) 0%, rgb(218, 40, 40) 100%);
  
  /* W3C Markup, IE10 Release Preview */ 
  background-image: linear-gradient(to bottom, rgb(236, 98, 98) 0%, rgb(218, 40, 40) 100%);



  color: rgb(255, 255, 255);
  text-shadow: rgba(83, 15, 16, 0.498039) 0px -1px 1px;
  border-width: 1px;
  border-style: solid;
  border-color: rgb(210, 34, 37) rgb(210, 34, 37) rgb(177, 25, 28);
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  background-position: initial initial;
  background-repeat: initial initial;
  
  display: inline-block;
  line-height: 30px;
  padding: 0px 10px;
  position: relative;
  text-decoration: none;
}

.team-inner {
  margin-left: 360px;
}

.press-inner {
   margin-bottom:50px;
}

.press-inner img {
  margin-bottom:20px;   margin-top:5px;
}

.presssubtitle {text-transform:uppercase; font-color:#CCC; font-size:14px; float:left; margin-bottom:10px;}
.pressdate {text-transform:uppercase; font-color:#CCC; font-size:14px; float:right;  margin-bottom:10px;}

.team_inner h1 {
  font-size: 29px;
  font-weight: normal;
  color: #4d89a3;
}





/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

  #footer #sub-nav {
    margin-top: 30px;
  }
  
  .flex-slider {display:none;}
  
  .mediabox { width:100%;}
  
  .mediabox li {padding:20px; clear:both;  margin:0; border-bottom:1px dotted #acacac;}
  
  .blog-left {clear:both; width:100%;}
  
  .blog-right {clear:right; width:100%;}
  
  .mediabox li  .blog-post-excerpt { width:100%; }
  
  #topcol .mcol , #topcol .rcol{clear:both; width:100%;}


.team-list  {clear:both; float:left; max-width:700px; border-bottom:1px dotted #acacac;}
.team-list .team-inner {clear:both; float:left; margin:0px; padding:20px;  }
.team-list .team-inner h3 {clear:both; margin-top:20px; padding:0px;}
.team-list .team-inner .post-content { margin:0; float:left; clear:both; !important}
.team-list .post-thumb  {clear:both; }
.team-list  .team-inner {clear:both; float:left; max-width:700px; border-bottom:1px dotted #acacac;}
}